/*  bhoechie tab */
div.bhoechie-tab-container {
   z-index: 10;
   /*background-color: #ffffff;*/
   background-image: url(../images/universidad_unfv.jpg);
   padding: 0 !important;
   border-radius: 4px;
   -moz-border-radius: 4px;
   border:1px solid #ddd;
   margin-top: 20px;
   -webkit-box-shadow: 0 6px 6px rgba(0,0,0,.175);
   box-shadow: 0 6px 6px rgba(0,0,0,.175);
   -moz-box-shadow: 0 6px 6px rgba(0,0,0,.175);
   background-clip: padding-box;
   opacity: 0.97;
   filter: alpha(opacity=97);
}

div.bhoechie-tab-menu{
   padding-right: 0;
   padding-left: 0;
   padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
   margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
   margin-bottom: 0;
   text-transform: uppercase;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
   color: #E99855;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
    background-color: #d5772a;
    /*background-image: #E99855;*/
    color: #ffffff;
    /*filter:brightness(0.9);*/
}

div.bhoechie-tab-menu div.list-group>a.active:after{
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #d5772a;
}

div.bhoechie-tab-menu .list-group-item {
    background-color: #26221f;
    border: 1px solid #453e3a;
    color: #ddd;
    padding-top: 10px;
}

div.bhoechie-tab-content{}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
    display: none;
}

div.bhoechie-tab-content h4, div.bhoechie-tab-content h5 {
    padding-top: 10px;
    padding-left: 10px;
    color: #FFF;
    text-align: left;
}

div.bhoechie-tab-content div {
    background-color: rgba(0,0,0,0.8);
    margin-top: 10px;
    margin-bottom: 10px;
}

.bhoechie-tab-content p {
    color: #ddd;
    padding: 10px;
    font-size: 13px;
}

.information-block {
   margin-top: 17px;
   display: inline-block;
}

/*#file_news_div_news p.ds-paragraph {
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
   padding: 15px;
   background-color: #FAF8F8;
   font-size: 14px;
   color: #464140;
}*/

.first-page-header img {
    height: 30px;
    margin-right: 10px;
}

.go-to-up {
    display: none;
    padding: 20px 25px 20px 25px;
    background: #E65A14;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 2;
}

.go-to-up  i {
    font-size: 1.7rem;
}

.community-box {
    min-height: 20px;
    margin-bottom: 20px;
    padding: 4px 8px 2px 8px;
    background-color: #FAF8F8;
    border: 1px solid #e3e3e3;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.community-box a {
   display:inline-block;
   padding-top: 16px;
   padding-bottom: 6px;
   padding-right: 12px;
   font-size: 15px;
}

.community-box div.icon-box {
    padding: 14px;
    background-color: #4D4948;
    float: left;
    margin-left: 5px;
    color: #fff;
    margin-top:-20px;
}

.community-box p.items-counter{ 
    color: #5D5B59;
    padding-top: 9px;
    padding-bottom: 1px;
    padding-right: 10px;
    border-top: 1px solid #ddd;
    text-align: right;
}

.nav-brand-logo {
  height: 110px;
}

header .navbar-default {
    /*background: url(/themes/Mirage2/images/banner.png);*/
    background-color: #B12604;
}

/*.google-data-studio {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px; height: 0; overflow: hidden;
}

.google-data-studio iframe,
.google-data-studio object,
.google-data-studio embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}*/
footer {background-color: #ede9e9}
.footer-info{padding-top: 15px;padding-bottom: 10px;background-color: #ede9e9;color: #393434; font-size:1em;}
.footer-subt {margin-bottom: 9pt;font-weight:bold;}
.footer-info ul {list-style-type: none;padding-left: 12px;}
.footer-info ul li {margin-bottom: 5pt;}
.footer-info a {color: #393434; font-size:1em;}
.footer-info a:hover {color: #393434;}
.footer-info img {padding-bottom: 20px}
.footer-info span {font-size: 1em;}
.footer-info-credits {padding-bottom: 5px;background-color: #484746;color: #ddd;font-size: 0.9em;padding-left: 28px;}
.footer-info-credits a {color: #ede5e3;}
.footer-info-credits a:hover {color: #ede5e3;}
footer .row>div { border: 0px; }

.linkBox{text-align: center;margin-top: 60px;position: relative;z-index: 1; margin-bottom: 13px;}
.linkBox .linkb-icon{width: 78px;height: 78px;border-radius:3px;background: #fff;margin: 0 auto;position: absolute;top: -34px;left: 0;right: 0;z-index: 1;transition: all 0.3s ease-out 0s;}
.linkBox:hover .linkb-icon{transform: rotate(45deg);}
.linkBox .linkb-icon span{display: inline-block;width: 60px;height: 60px;line-height: 60px;border-radius:3px;background: #B12604;font-size: 30px;color: #fff;margin: auto;position: absolute;top: 0;left: 0;bottom: 0;right: 0;transition: all 0.3s ease-out 0s;}
.linkBox .linkb-icon span i{transition: all 0.3s ease-out 0s;}
.linkBox:hover .linkb-icon span i{transform: rotate(-45deg);}
.linkBox .linkb-content{background: #fff;border: 1px solid #e7e7e7;border-radius: 3px;padding: 60px 15px 35px 15px;position: relative;}
.linkBox .linkb-content:before{content: "";display: block;width: 80px;height: 80px;border: 1px solid #e7e7e7;border-radius: 3px;margin: 0 auto;position: absolute;top: -37px;left: 0;right: 0;z-index: -1;transition: all 0.3s ease-out 0s;}
.linkBox:hover .linkb-content:before{transform: rotate(45deg);}
.linkBox .title {font-size: 17px;font-weight: 500;color: #324545;text-transform: uppercase;margin: 0 0 7px 0;position: relative;transition: all 0.3s ease-out 0s;}
.linkBox .title a{color: #324545;}
.linkBox:hover .title a{color: #B12604;}
.linkBox .description{font-size: 13px;font-weight: 500;line-height: 24px;margin-bottom: 0;}
.linkBox .read-more{display: block;width: 40px;height: 40px;line-height: 38px;border-radius: 50%;background: #fff;border: 1px solid #e7e7e7;font-size: 14px;color: #c4c2c2;margin: 0 auto;position: absolute;bottom: -17px;left: 0; right: 0;transition: all 0.3s ease-out 0s;}
.linkBox .read-more:hover{border: 1px solid #727cb6;color: #727cb6;text-decoration: none;}
.linkBox.green .linkb-icon span{ background: #096969; }
.linkBox.blue .linkb-icon span{ background: #164F6D; }
.linkBox.orange .linkb-icon span{ background: #AF541E; }
.linkBox.purple .linkb-icon span{ background: #740557; }
.linkBox.yellow .linkb-icon span{ background: #D4A304; }
.linkBox.green:hover .title a{ color: #096969; }
.linkBox.blue:hover .title a{ color: #164F6D; }
.linkBox.orange:hover .title a{ color: #AF541E; }
.linkBox.purple:hover .title a{ color: #740557; }
.linkBox.yellow:hover .title a{ color: #D4A304; }

.linkBox:hover .read-more{border: 1px solid #727cb6;color: #727cb6;}
.linkBox.green:hover .read-more{border: 1px solid #008b8b;color: #008b8b;}
.linkBox.blue:hover .read-more{border: 1px solid #3498db;color: #3498db;}
.linkBox.orange:hover .read-more{border: 1px solid #e67e22;color: #e67e22;}

.notice {
    padding: 15px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
            box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}
.notice-sm {
    padding: 10px;
    font-size: 80%;
}
.notice-lg {
    padding: 35px;
    font-size: large;
}
.notice-success {
    border-color: #096969;
}
.notice-success>strong {
    color: #096969;
}
.notice-info {
    border-color: #164F6D;
}
.notice-info>strong {
    color: #164F6D;
}
.notice-warning {
    border-color: #D4A304;
}
.notice-warning>strong {
    color: #D4A304;
}
.notice-danger {
    border-color: #B12604;
}
.notice-danger>strong {
    color: #B12604;
}

/* ********************** */

html {
    scroll-behavior: smooth;
}

.table-of-contents {
    margin-bottom: 40px;
}

.table-of-contents .toc-heading {
    font-size: 24px;
    font-weight: bold;
    color: #800000;
}

.table-of-contents a {
    text-decoration: none;
    color:  #922b21;
}

.table-of-contents ul {
    list-style: none;
    padding-left: 0;
}

.table-of-contents .heading {
    font-size: 14px;
    font-weight: bold;
    color: #800000;
    text-transform: uppercase;
    position: relative;
}

.table-of-contents .heading::before {
    content: "";
    position: absolute;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #a93226;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
}

.table-of-contents .sub-heading {
    font-size: 16px;
    padding-left: 4px;
    position: relative;
}

.table-of-contents .sub-heading::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 8px;
    background: #a93226;
    left: -17px;
    top: 50%;
    transform: translateY(-50%);
}

.table-of-contents ul li {
    margin: 16px 0;
}

.table-of-contents .headings-container {
    padding-left: 16px;
    border-left: 1px solid #7b241c;
}

.page-header-custom {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #D5D8DC;
    font-size: 1.6em;
    text-transform: uppercase;
    color: #283747;
    font-weight: 600;
}

.ir-arriba {
    display:none;
    padding:20px;
    background:#7B241C;
    font-size:28px;
    color:#fff;
    cursor:pointer;
    position: fixed;
    bottom:20px;
    right:20px;
}

.update-nag{
  /*display: inline-block;*/
  font-size: 14px;
  text-align: left;
  background-color: #fafafa;
  height: 40px;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
  margin-bottom: 10px;
}

.update-nag:hover{
    cursor: pointer;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
}

.update-nag > .update-split{
  background: #164F6D;
  width: 33px;
  float: left;
  color: #fff!important;
  height: 100%;
  text-align: center;
}

.update-nag > .update-split > .glyphicon{
  position:relative;
  top: calc(50% - 9px)!important; /* 50% - 3/4 of icon height */
}
.update-nag > .update-split.update-success{
  background: #096969!important;
}

.update-nag > .update-split.update-danger{
  background: #B12604!important;
}

.update-nag > .update-split.update-info{
  background: #5bc0de!important;
}

.update-nag > .update-split.update-warning{
  background: #D4A304!important;
}

.update-nag > .update-split.update-primary{
  background: #5B2C6F!important;
}

.update-nag > .update-text{
  line-height: 19px;
  padding-top: 11px;
  padding-left: 45px;
  padding-right: 20px;
}

